RubyGems Navigation menu

buildr-tomcat 0.0.2

Provides the ability to run a war-packaged artifact using an embedded Tomcat.

Gemfile
          gem 'buildr-tomcat', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install buildr-tomcat
  
  
  
  
  
  
  

Authors:

  • Rory Gibson

Owners:

Total downloads 2,269

For this version 1,183

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 26, 2012 (11.5 KB)
  2. 0.0.1 - July 26, 2012 (11.5 KB)